/* ---------------------------------------------
GENERAL
--------------------------------------------- */
body{
	background-color: #3E2C1E;
	margin: 0px;
	font-family: Arial;
	font-size: 14px;
}
form {
	margin-top: 0px; 
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px
}
h1{}


/* ---------------------------------------------
HEADER
--------------------------------------------- */
#HEADER-bg{
	margin: 0px;
	background-image: url(/images/general/header-bg.png);
	background-repeat: repeat-x;
	height: 108px;
}
#HEADER-container{
	background-image: url(/images/general/header-img.jpg);
	height: 94px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/* ---------------------------------------------
MENU
--------------------------------------------- */
#MENU-bg{
	background-color: #6D131D;
	text-align: center;
	height: 42px;
}
#MENU-container{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/* ---------------------------------------------
CONTENT
--------------------------------------------- */
#MAINIMG-bg{
	background-image: url(/images/general/mainimg-bg.jpg);
	height: 320px;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
}
#MAINIMG-container{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
}
#CONTENT-bg{
	background-image: url(/images/general/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 25px;
	padding-bottom: 400px;
}
#CONTENT-container{
	background-color: #563D29;
	padding: 25px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #976B48;
	background-image: url(/images/general/watermark.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}
#CONTENT-title{
	margin-bottom: 15px;
	padding-bottom: 10px;
	background-image: url(/images/general/horline.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#CONTENT-area{
	font-family: Arial;
	font-size: 14px;
	color: #F0E8E1;
	line-height: 19px;
}
#CONTENT-area a:link{
	color: #FFCC00;
	text-decoration: none;
}
#CONTENT-area a:visited{
	color: #FFCC00;
	text-decoration: none;
}
#CONTENT-area a:hover{
	color: #CCCCCC;
	text-decoration: none;
}
#CONTENT-area2{
	font-family: Arial;
	font-size: 14px;
	color: #F0E8E1;
	line-height: 19px;
}

/* ---------------------------------------------
FORM FIELDS
--------------------------------------------- */
.FORM-textfield{
	font-family: Arial;
	font-size: 14px;
	padding: 2px;
	border: 1px solid #3E2C1E;
}
.FORM-dropdown{}
.FORM-multiselect{}
.FORM-radio{}
.FORM-checkbox{}
.FORM-col1{
	font-weight: bold;
	color: #FFFFFF;
}
.FORM-col2-req{
	background-image: url(/images/general/reqfield.png);
	background-repeat: no-repeat;
	background-position: right 8px;
}
/* ---------------------------------------------
FOOTER
--------------------------------------------- */
#FOOTER-container{
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
	font-family: "Arial Narrow";
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
}
#FOOTER-container a:link{
	color: #CCCCCC;
	text-decoration: none;
}
#FOOTER-container a:visited{
	color: #CCCCCC;
	text-decoration: none;
}
#FOOTER-container a:hover{
	color: #FFCC00;
	text-decoration: none;
}
.FORM-errmsg{
	color: #FFFFFF;
	background-color: #CC0000;
	padding: 8px;
}


/* ---------------------------------------------
IMAGE GALLERY
--------------------------------------------- */
.IMAGEGALLERY-td-border{
	font-family: "Arial Narrow";
	font-size: 15px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 10px;
}
.IMAGEGALLERY-td-border:hover{
	background-color: #cccccc;
}
.IMAGEGALLERY-td-border a:link{
	font-family: "Arial Narrow";
	font-size: 15px;
	color: #0000CC;
	text-decoration: none;
}
.IMAGEGALLERY-td-border a:visited{
	color: #0000CC;
	text-decoration: none;
}
.IMAGEGALLERY-td-border a:hover{
	color: #ff0000;
	text-decoration: none;
}
.IMAGEGALLERY-td-border-link{
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.IMAGEGALLERY-td-border-comments{
	font-family: "Arial Narrow";
	font-size: 14px;
	text-align: center;
}
.IMAGEGALLERY-noimages{
	padding: 10px;
	font-family: Arial;
	font-size: 20px;
	color: #FFCC00;
	height: 250px;
}
.IMAGEGALLERY-goback{
	margin-bottom: 10px;
}
.IMAGEGALLERY-header{
	font-family: "Arial Narrow";
	font-size: 24px;
	background-image: url(/images/general/horline.png);
	background-position: bottom;
	margin-bottom: 10px;
	padding-bottom: 10px;
	background-repeat: repeat-x;
	color: #FFFFFF;
}
.IMAGEGALLERY-header-text{
	font-family: "Arial";
	font-size: 14px;
	margin-bottom: 10px;
}
